 .u-section-1 {
  background-image: url('/images/vintage-textured-grunge-background-with-aged-brown-and-black-overlay-photo.jpg'), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 456px;
}

.u-section-1 .u-image-1 {
  width: 420px;
  height: 420px;
  margin: 31px auto 5px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 376px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 216px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 56px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 268px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 865px;
  margin: 48px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 29px 0 58px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    margin-top: 26px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 49px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1115px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 173px;
  margin-bottom: 17px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 812px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 44px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px 0 0;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 812px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 80px 30px 30px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  align-self: center;
  margin: 0 auto;
  padding: 14px 54px 14px 53px;
}

.u-section-3 .u-line-1 {
  width: 54px;
  transform-origin: left center;
  transform: rotate(360deg);
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1331px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 670px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 670px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-line-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 198px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1541px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 38px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 470px;
}

.u-section-4 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: -14px 386px 32px 0;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -242px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -19px;
    margin-bottom: 52px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('/images/vintage-textured-grunge-background-with-aged-brown-and-black-overlay-photo.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 744px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-1 {
  height: 493px;
  margin-top: 184px;
  margin-bottom: 60px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-15 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-16 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-17 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-18 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-19 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-20 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-21 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-21 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-22 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-23 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-23 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-24 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-24 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-25 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-25 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-26 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-26 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-27 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-27 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-28 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-28 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-29 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-29 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-30 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-30 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-31 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-31 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-32 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-32 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-33 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-33 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-34 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-34 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-35 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-35 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-36 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-36 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-37 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-37 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-38 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-38 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-39 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-39 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-40 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-40 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-41 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-41 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-42 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-42 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-43 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-43 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-44 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-44 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-45 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-45 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-46 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-46 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-47 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-47 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-48 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-48 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-49 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-49 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-50 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-50 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-51 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-51 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-52 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-52 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-53 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-53 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-54 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-54 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-55 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-55 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-56 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-56 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-57 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-57 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-58 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-58 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-59 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-59 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-60 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-60 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-5 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-13 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-14 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-15 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-17 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-18 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-19 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-20 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-21 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-22 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-23 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-24 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-25 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-26 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-27 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-28 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-29 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-30 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-31 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-32 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-33 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-34 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-35 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-36 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-37 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-38 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-39 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-40 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-41 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-42 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-43 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-44 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-45 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-46 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-47 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-48 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-49 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-50 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-51 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-52 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-53 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-54 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-55 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-56 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-57 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-58 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-59 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-60 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-5 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-13 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-14 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-15 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-16 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-17 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-18 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-19 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-20 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-21 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-22 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-23 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-24 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-25 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-26 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-27 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-28 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-29 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-30 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-31 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-32 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-33 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-34 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-35 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-36 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-37 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-38 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-39 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-40 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-41 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-42 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-43 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-44 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-45 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-46 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-47 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-48 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-49 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-50 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-51 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-52 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-53 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-54 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-55 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-56 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-57 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-58 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-59 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-60 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-thumbnail-1 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-15 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-16 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-17 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-18 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-19 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-20 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-21 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-22 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-23 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-24 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-25 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-26 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-27 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-28 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-29 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-30 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-31 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-32 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-33 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-34 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-35 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-36 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-37 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-38 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-39 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-40 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-41 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-42 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-43 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-44 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-45 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-46 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-47 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-48 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-49 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-50 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-51 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-52 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-53 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-54 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-55 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-56 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-57 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-58 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-59 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-thumbnail-60 {
    width: 6px;
    height: 6px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-5 .u-carousel-thumbnail-1 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-15 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-16 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-17 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-18 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-19 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-20 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-21 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-22 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-23 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-24 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-25 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-26 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-27 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-28 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-29 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-30 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-31 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-32 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-33 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-34 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-35 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-36 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-37 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-38 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-39 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-40 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-41 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-42 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-43 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-44 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-45 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-46 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-47 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-48 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-49 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-50 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-51 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-52 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-53 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-54 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-55 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-56 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-57 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-58 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-59 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-thumbnail-60 {
    width: 2px;
    height: 2px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-5 .u-carousel-thumbnail-1 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-15 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-16 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-17 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-18 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-19 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-20 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-21 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-22 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-23 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-24 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-25 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-26 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-27 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-28 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-29 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-30 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-31 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-32 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-33 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-34 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-35 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-36 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-37 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-38 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-39 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-40 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-41 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-42 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-43 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-44 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-45 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-46 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-47 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-48 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-49 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-50 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-51 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-52 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-53 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-54 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-55 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-56 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-57 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-58 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-59 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-thumbnail-60 {
    width: -1px;
    height: -1px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-5 .u-carousel-thumbnail-1 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-15 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-16 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-17 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-18 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-19 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-20 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-21 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-22 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-23 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-24 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-25 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-26 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-27 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-28 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-29 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-30 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-31 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-32 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-33 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-34 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-35 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-36 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-37 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-38 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-39 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-40 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-41 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-42 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-43 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-44 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-45 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-46 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-47 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-48 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-49 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-50 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-51 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-52 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-53 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-54 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-55 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-56 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-57 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-58 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-59 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-thumbnail-60 {
    width: -4px;
    height: -4px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 3px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(43, 37, 60, 0.85), rgba(43, 37, 60, 0.85)), url('/images/vintage-textured-grunge-background-with-aged-brown-and-black-overlay-photo.jpg');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 760px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 640px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-list-1 {
  width: 417px;
  margin: 31px auto 0 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 387px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px 15px 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-6 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-6 .u-text-3 {
  margin: 21px 1px 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px 15px 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-6 .u-icon-2 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-6 .u-text-5 {
  margin: 21px 1px 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px 15px 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-6 .u-icon-3 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-6 .u-text-7 {
  margin: 21px 1px 0;
}

.u-section-6 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 640px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 30px 30px 60px;
}

.u-section-6 .u-form-1 {
  width: 537px;
  margin: 0;
}

.u-section-6 .u-label-1 {
  font-weight: 700;
}

.u-section-6 .u-label-2 {
  font-weight: 700;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-label-3 {
  font-weight: 700;
}

.u-section-6 .u-label-4 {
  font-weight: 700;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 1rem;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-6 .u-list-1 {
    width: 410px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
  }

  .u-section-6 .u-form-1 {
    height: 478px;
    width: 426px;
    margin-top: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-list-1 {
    width: 300px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 610px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-list-1 {
    width: 488px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 409px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-repeat: no-repeat, no-repeat;
    background-size: contain, cover;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1802px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1015px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-custom-html-1 {
    height: auto;
    min-height: 458px;
    width: 302px;
    margin-left: auto;
    margin-right: auto;
  }
}